import http from '@/http'

export const list = params => http.get('/api/v1/safety-risk/person-monitor/list', { params }) // 安全人员监控列表
export const personSave = data => http.post('/api/v1/safety-risk/person-monitor/save', data) // 安全人员监控保存
export const detail = projectCode => http.get(`/api/v1/safety-risk/detail/${projectCode}`) // 安全人员监控列表
export const supplierSave = data => http.post('/api/v1/safety-risk/supplier-safety-qualification/save', data) // 供应商安全资质保存

